# Swift Package Manager
.build/
.swiftpm/
Package.resolved

# Xcode
*.xcodeproj/xcuserdata/
*.xcworkspace/xcuserdata/
DerivedData/
xcuserdata/
build/

# macOS
.DS_Store
.AppleDouble
.LSOverride

# Vim
*.swp
*.swo

# VSCode
.vscode/

# Temporary files
*.tmp
*.temp
